img { max-width: 100%; } 

/* navigation */

.navigation {
	/*float:right;*/ 
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    /*width: 70%; */ 
}

/* common and top level styles */
#nav span {
    display: none;
}
#nav, #nav ul {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#nav {
    float: right;
    margin-left: 1%;
    margin-right: 1%;
    position: relative;
   /* width: 98%;*/ 
}
#nav ul.subs {
    background-color: #FFFFFF;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
    color: #707173;
    display: 	none;
    /*left: 0;
    padding: 2%;*/
    position: absolute; 
    top: 54px;
    width: 170px;
	height:auto!;
}
#nav > li {
    border-bottom: 5px solid transparent;
    float: left;
    margin-bottom: -5px;
    text-align: left;
    -moz-transition: all 300ms ease-in-out 0s;
    -ms-transition: all 300ms ease-in-out 0s;
    -o-transition: all 300ms ease-in-out 0s;
    -webkit-transition: all 300ms ease-in-out 0s;
    transition: all 300ms ease-in-out 0s;
}
#nav li a {
    display: block;
    text-decoration: none;
    -moz-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -ms-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -o-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    -webkit-transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    transition: color 450ms ease-in-out 0s, background-color 450ms ease-in-out 0s;
    white-space: normal;
}
#nav > li > a {
    color: #707173;
    display: block;
    font-size: 1.3em;
    line-height: 49px;
    padding: 0 14px;
    text-transform: uppercase;
}	
#nav > li:hover > a, #nav > a:hover {
    background-color: #06979E;
    color: #FFFFFF;
}
#nav li.active > a {
    background-color: #06979E;
    color: #FFFFFF;
}
/* submenu */
#nav li:hover ul.subs {
    display: block;
}
#nav ul.subs > li {
    display: inline-block;
    float: left;
    padding: 10px 0px 10px 15px;
    vertical-align: top;
    width: 155px;
}
#nav ul.subs > li a {
    color: #707173;
    line-height: 20px;
}
#nav ul.subs > li:hover {	
    color: #06979E;
    background-color: #E6E8EA;
}
#nav ul.subs > li.actif {
    color: #06979E;
    background-color: #E6E8EA;
}
#nav ul li a:hover {
    color: #06979E;
}
#nav ul.subs > li > a {
    font-size: 1.3em;
    /* margin-bottom: 10px; */
    text-transform: uppercase;
}
#nav ul.subs > li li {
    float: none;
    padding-left: 8px;
    -moz-transition: padding 150ms ease-out 0s;
    -ms-transition: padding 150ms ease-out 0s;
    -o-transition: padding 150ms ease-out 0s;
    -webkit-transition: padding 150ms ease-out 0s;
    transition: padding 150ms ease-out 0s;
}
#nav ul.subs > li li:hover {
    padding-left: 15px;
}

/* menu vertical */
menu {  
  /*  width: 100%;  
    background: #fff transparent;*/ 
    position: relative;
	right:0px;
	padding-top: 0px;
	padding-bottom:5px;
} 
menu ul {  
    padding: 0;  
    margin: 0 auto;  
  /*  width: 1000px;  
    height: 43px;  
	font-weight: bold; */
} 
menu li { 
    display: inline;  
    float: right;  
	padding:0px 0px 5px 20px;
	/* background-color:#fff;*/
} 
.clearfix:before,  
.clearfix:after {  
    content: " ";  
    display: table;  
}  
.clearfix:after {  
    clear: both;  
}  
.clearfix {  
    *zoom: 1;  
}  
menu a {  
    color: #707173;  
	background-color:#fff;
    display: inline-block;  
    width: 162px;  
    text-align: center;  
    text-decoration: none;
	font-size: 12px;
    line-height: 14px;
	height:40px;
	border-bottom: 1px solid #CCC; 
}  
menu li a {  
	background-color:#FFF; 
	padding:5px 0px 5px;
	height:40px;
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box;  
}  
menu li:last-child a {  
    border-right: 0; 
} 
menu a:hover { 
	height:40px;
	padding: 5px 0px 5px;
    color: #fff;   
	background-color: #06979E; /* #4F81BD;  */   
}
menu a:active { 
	height:auto !important;
	padding: 5px 0px 5px;
    color: #fff;   
	background-color: #4F81BD;  
} 
.menu_active { 
   /* border-right: 1px solid #ccc;  */
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box; 
    display: inline-block;  
    width: 162px;  
    text-align: center;  
    text-decoration: none;  
    line-height: 14px;
	height:40px;
	padding: 5px 0px 5px;
	font-size: 12px;
    color: #fff;   
	background-color:#06979E; /* #4F81BD;  */ 
	/* border-top: 1px solid #CCC; */
}	
.menu_artisan { 
    border-right: 1px solid #ccc;  
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box; 
    display: inline-block;  
    width: 197px;  
    text-align: center;  
    text-decoration: none;  
    line-height: 14px;
	height: 43px;
	padding: 6px 0px 0px 0px;
    color: #fff;   
	background-color: #f90; 
	border-top: 1px solid #CCC; 
}     
menu a#pull {  
    display: none;  
}


/* onglets */
ong {  
  /* */  width: 100%; 
    background: #4F81BD;  
    position: relative;
	padding-top: 10px;
	display:block;
} 
ong ul {  
    padding: 0;  
    margin: 0 auto;  
  /*  width: 1000px; */
    height: 43px;   
	font-weight: bold; 
} 
ong li { 
    display: inline;  
    float: left;  
} 
 
ong a {  
    color: #fff;  
    display: inline-block;  
    text-align: center;  
    text-decoration: none;  
    line-height: 14px;
    /* width: 197px; */ 
	height: 43px;
	padding: 6px 0px 0px 0px;	

}  
ong li a {  
    border-right: 1px solid #ccc; 
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box;  
}  
ong li a.artisan{  
/*   border-right: 0; */ 
	background-color: #f90; 	
}
ong li:last-child a {  
/*    border-right: 0; */

} 
ong a:hover { 
    color: #000;   
}
ong a:active { 
/* */   color: #000;   
	background-color: #fff; 
	border-top: 1px solid #CCC; 
} 
.ong_active {
	min-width: 88px; /* 113*/
	color:#fff;
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box; 
    display: inline-block;   
    text-align: center;  
    text-decoration: none;  
    line-height: 14px;
	height: 43px;
	padding: 10px 0px 0px 0px;  
	background-color: #fff; 
	border-top: 1px solid #CCC;
}

.ong_inactive { 
    min-width: 87px; /*DM 12-04-2016 110 112*/
	width:20%;
	padding-top:10px;
	float: left;
	background-color: #fff;
	color: #000;
	border-top: solid 1px #ccc;
	text-align:center;
}	
.ong_artisan { 
    border-right: 1px solid #ccc;  
    box-sizing:border-box;  
    -moz-box-sizing:border-box;  
    -webkit-box-sizing:border-box; 
    display: inline-block;  
    width: 197px;  
    text-align: center;  
    text-decoration: none;  
    line-height: 14px;
	height: 43px;
	padding: 6px 0px 0px 0px;
    color: #fff;   
	background-color: #f90; 
	border-top: 1px solid #CCC; 
}     
ong a#pull {  
    display: none;  
}


@media screen and (max-width: 768px) {  

/* basic definitions 
	.divimag {width:100%;}
	#erreur404 {margin:30px 0px 0px 40px}
	#TICKER {width:100%}
*/	
/* general 
	#zefond {width:100%;}
	#zefond2 {width:100%;}
	.main {width:100%;}
*/
/* container 
	#deuxtiers {width:100%;border:none}
	#deuxtiersa {width:100%;border:none}
	#deuxtiersp {width:100%;border:none}
	#deuxtiersi {width:100%;border:none}
	#deuxtiersg {width:100%;border:none}
	#deuxtiersg1 {width:100%;border:none;background: #FFF;}

	#full {width:100%;border:none}
	#full_sit_cont_main {width:100%}  
	#full_pack {width:100%;background: #FFF;border: 0;}
	
	.framdiv {position:relative;width:100%;}
*/
	
/* Header 
	#header {width:100%;}

	#header_left img {max-width:250px;margin:10px 0px 0px 30px;display: block;}
	#header_right_label {padding:0px 20px 0px 0px;}

	#title_right {display: block;float:left;width:100%;text-align:center;font-size: 16px;}
//	#header_marquee {width:100%;}
//	#header_marquee_site {width:100%} 
	
	#header_site {width:100%;}
	#header_left_site {width:30%;height:auto;}
	#header_center_site {width:100%;height:auto;}
	#header_right_site {display:none}
	#header_right_site_mobile {width:100%;text-align:right;padding-right:10px;display:block}
	#header_title1 {font-size:24px;line-height:24px;height:auto;} 
	#header_title2 {font-size:28px;line-height:28px;height:auto;}
	#header_tel {width:100%;margin-left:0px;}
	#bd_tel_icone {float:none;margin-top:0px;margin-left:5px}
	#ticker_width {width:100%}
*/
	
	
/* Footer 
	#footer {width:100%;height:auto;}
	#footer  a img{float:left;margin-left:10px;}
	.footvide {width:100%;}
	#footer_size {width:100%;}
	.nav_footer {padding: 5px 10px;line-height:30px;font-size:14px;}

	#sit_cont_main {width:100%}	
	#sit_search_recherche {width:100%;height:auto;line-height:30px;}
	#sit_search_back {width:100%;}
*/
/* index 
	#idtrav2 {width:100%;height:auto;border: 0}
	#idtexte2 {width:100%;float:left;margin:10px 0px 0px 10px;}
	#scoopit {width:100%;clear:left;margin-left:10px;}
	#sit_cont_accueil_large {width:100%;height:auto;border: 0} 
	#top5_list {width:100%;clear:left;margin:20px 0px 0px 30px}
	#idlabel {width:100%;height:auto;border: 0}
	.sit_bloc_txt_accueil {height:auto}
	.idtitre {height:auto;margin-left:40px}
	#idtextelabel {margin-top:20px;}
	#tous_art {border:0;}
	#tous_art_gauche {float:left;width:40%;}
	#tous_art_droite {float:left;width:50%}
*/
/* Site 
	#cont_site_centre{width:100%;height:auto;border:0}
	.inc_site30 {width:100%;float:left}
	.inc_site70 {width:100%;float:left}
	#inc_site_offres {width:100%;float:left}
	#bg_sit_main {width:100%}
	#map_canvas {top:0px;left:0px;width:100%;height:400px;margin:0px 0px 20px 0px;float:left}
	.splash {width:100%;border:0;}
	#inc_site_img {width:100%;height:auto;}
*/
/* metiers et villes
	#ville_bloc{width:80%;}
	#ville_h2 {height:auto;}
	#liste_h2 {width:100%;height:auto;}
	.liste_annuaire_span {width:100%;height:auto;margin:2px;}
	.liste_web_span {width:100%;height:auto;padding:0px;margin:2px;}
	.liste_web_bouton {width:100%; margin:0px 0px 0px 2px;}
	.liste_annuaire_bouton {width:100%; margin:0px 0px 0px 2px;}
	.macolor_active {font-size: 14px; width:22px;height:20px;}
	.macolor {font-size: 14px; width:22px;height:20px;}
*/	
/*recherche 
	#sit_search_back {text-align:center;}
	#completion_select, #completion_select_art{text-align:center;margin-left: 164px;}
	#sit_cont_accueil {width:100%;border:0}
	#text_label {width:80%;margin:20px 0px 20px 40px;}	
*/	
/* pages demande 
	#demande_devis {width:100%;background: #FFF;height:820px;border:0}
	#demande_dep {width:100%;background: #FFF;height:1200px;border:0}
	#ini_demande {width:100%;background: #FFF;height:100px;border:0}
	#sel_artisan {width:100%;background: #FFF;height:1200px;border:0}
	#form_demande {width:100%;}
	#cond_dep {width:100%;}
	#avis_client {width:100%;text-align:center;}
	.span_artlist {width:80%;}
	#confirmer {margin-left:0px;}
*/	
/* mon compte 
	#cont_compte_gauche{width:100%;min-height:100px;border:0;}
	#cont_compte_centre{width:100%;border:0;}
	#cont_compte_droite{width:100%;}
	#compte_logo {width:155px;}
	.bloc_barre_droite {width:28%;border-bottom:0;}
*/
/* pages pack 
	#pack_gauche {width:100%;height:auto;margin-left:0px;}
	#pack_centre{width:100%;height:auto}
	#pack_droit {width:100%;height:auto}
	#pack_bloc{width:80%}
	#pack_detail {width:100%}
	#pack_text{width:100%}
	#pack_text0 {width:80%}
	#pack_text1{padding:10px 0px 0px 25px;text-align:justify;float:left;display:inline-block;width:300px}
	#pack_text2{padding:10px 0px 0px 25px;text-align:justify;float:left;display:inline-block;width:500px}
	#pack_text3{padding:10px 0px 0px 25px;text-align:justify;float:left;display:inline-block;width:475px}
	#pack_info{padding:10px 0px 0px 80px;text-align:justify;float:left;display:inline-block;width:300px}
	#pack_text11{padding:10px 0px 0px 25px;text-align:justify;float:left;display:inline-block;width:200px}
	.pack_text12{margin-left:30px;padding:10px 0px 0px 5px;text-align:justify;float:left;display:inline-block;background-color:#fff;width:800px;}
	#pack_text13{padding:10px 0px 0px 25px;text-align:justify;float:left;display:inline-block;}
	#pack_text14{padding:10px 0px 0px 25px;text-align:justify;float:left;display:inline-block;width:400px}
	#pack_text14a{margin-left:0px;width:95%;padding:10px 0px 0px 10px;}
	#pack_text14a1{padding:10px 0px 0px 10px;margin-left:0px;width:95%;margin-bottom:30px}
	#pack_text14i{margin-left:0px;width:100%;}
	#pack_text16 {width:100%}
	.pack_ul {width:80%}
	.pack_ul2 {width:80%}
	.separ_compte {display:none;}
	#pack_temoin {width:60%}
	
	#inscri_annu {width:100%}
	#inscri_annu_form {float:left;padding:5px 10px 10px 10px;}
	#inscri_annu_col1 {width:45%;float:left}
	#inscri_annu_col2 {width:45%;float:left;margin-left:20px;}
	#inscri_annu_col3 {margin-left:0px;width:100%;text-align:center}
	#inscri_annu_col4 {width:100%;text-align:center}
	#inscri_annu_col5 {margin-left:0px;width:100%;text-align:center}
	#inscri_annu_col6 {width:110px}
	#inscri_annu_col7 {margin-left:100px}
	#inscri_annu_col8 {width:45%;margin-left:0px}
	#inscri_annu_col9 {margin-left:10px;}
	#inscri_annu_col10 {width:110px}
	#inscri_annu_box {width:60%;margin:20px;}
	#inscri_annu_box2 {width:95%;margin:10px 0px 20px 0px;}

	.dep_col {width:100%}
	.dep_col1 {width:60%;}
	.dep_col2 {width:30%;}
	.dep_col3 {width:100%;}
	.dep_col4 {width:10px}
	#conddepan {width:100%;}
	#hordepan {height:200px;}
	#hordepan2 {margin-left:0px;}
	#val_art {width:80%;text-align:center;padding-left:0px;}
	
	#deman_inte {width:100%}
	#com_pack {height:auto;position:relative;width:200px;float:left;padding:0px 0px 30px 0px;}
	#breadcrumba {width:125px;height:100px;float:left;padding:15px 0px 0px 0px}
	#com_pack_form {width:70%;float:left;padding:0px 0px 30px 0px}
	#com_pack_forma {width:100%;float:left;padding:0px 0px 10px 0px}
	#com_pro_form {width:100%;float:left;padding:0px 0px 100px 0px}
	#com_pack_col {width:70%;margin-left:20px;}
	.site_art {width:100%;height:30px}
	.site_art2 {width:100%;height:200px}
	.site_art3 {width:100%;height:160px}
	.site_doc {width:100%;}
	#site_doc_nav {width:100%;padding:30px 5px}
*/

	
/* navigation 
    nav {   
        height: 129px; 
		padding-top: 0px;		
    }  
    nav ul {  
        width: 100%;  
        display: block;  
        height: auto;  
    }  
    nav li {  
        width: 50%;  
        float: left;  
        position: relative;  
    }  
    nav li a {  
        border-bottom: 1px solid #CCC;  
        border-right: 1px solid #CCC;  
    }  
    nav a {  
        text-align: center;  
        width: 100%;  
    } 
    .nav_active {  
        text-align: center;  
        width: 100%;  
    } 
	.nav_artisan {  
        text-align: center;  
        width: 100%;  
  } 
*/  
} 
@media screen and (max-width: 480px) {  
/*	.cont_gris {padding:5px;}
	#erreur404 {width:100%;float:left;margin:0px 0px 0px 10px}
*/
/* Header 
	#header_left {width:100%;text-align:center;}
	#header_right {width:100%;clear:left;text-align:center;padding:10px 0px 0px 0px;}
	#header_center {width:100%;float:left;padding:0px;}
	#header_right_label {width:100%;float:left;padding:10px 20px 0px 0px;}
	#title_right {font-size: 14px;}

	
	#header_left_site {width:50%;}
	#header_center_site {width:100%}
	#header_right_site {width:100%;text-align:center}
	#img_header2 {width:120px;height:auto;}
	#img_header3 {width:120px;height:auto;}
*/	
/* villes	
	#ville_bloc{width:75%;} 
	#idpointe {padding: 2px;width: 70%;}
	#list_metier_ville {margin: 10px;}
	.boutondemandeparticulier {margin-left: 30px;display:block}
	#ville_img{padding:0px 20px 0px 0px;}
	#ville_text{width:100%}
*/
/*recherche 
	#sit_search_back {height:100px;padding:10px 0px 10px 10px;}	
	#sit_search_block1 {width:100%;clear:left}
	#sit_search_block2 {width:100%;float:left}
	#sit_search_block3 {width:100%;float:left;margin-top:3px}
	#completion_select, #completion_select_art{text-align:center;margin-left: 160px;}
	
	#tous_art_gauche {float:left;width:100%;}
	#tous_art_droite {float:left;width:95%}
*/		

/* pages demande 
	#demande_devis {width:100%;background: #FFF;height:820px;border:0}
	#demande_dep {width:100%;background: #FFF;height:1200px;border:0}
	#ini_demande {width:100%;background: #FFF;height:100px;border:0}
	#titre_demande {width:280px;}
	#conseil_demande {width:280px;text-align:justify}
	#texte_demande {width:280px;height:150px;}
	#demande_urgent {margin-left:0px;}
*/
/* site 
	.inc_site50p {width:100%;}
	#splash_form {margin:0px;}
	#sit_bardroite {width:100%}
*/
/* mon compte 
	#cont_compte_gauche{width:100%;min-height:100px;border:0;}
	#compte_logo {max-width:90px;}
	.bloc_barre_droite {width:44%;border-bottom:0;}
	.decal {padding:2px 0px 5px 26px;}
	.decal2{padding:0px 0px 0px 26px;}
*/
/* pages pack 

	.pack_text15 {width:100%;height:auto;}
	#pack_temoin {width:100%;margin-left:40px}
	#pack_contact {margin-left:20px}
	#inscri_annu_col1 {width:100%;}
	#inscri_annu_col2 {width:100%;margin-left:0px;}
	#inscri_annu_col6{width:80px}
	#inscri_annu_col7 {margin-left:0px}
	#inscri_annu_col10 {width:50px}
	#inscri_annu_box {width:100%;margin:0px;border:solid 1px #ccc}

	#com_pack {height:auto;position:relative;width:200px;float:left;padding:0px 0px 30px 0px;}
	#breadcrumba {width:125px;height:100px;float:left;padding:15px 0px 0px 0px}
	#com_pack_form {width:100%;float:left;padding:0px 0px 10px 0px}
	#com_pack_col {width:100%;margin-left:0px;padding:0px 5px 20px 5px}
*/
}